Skip to content
Docs

Cancel a follow-up

DELETE
/api/workspaces/{ws}/hires/{id}/follow-ups/{fid}

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

id*string

The id of what the path names: a hire, a connection, a skill, a shared file, a department, a position, a goal or an approval.

fid*string

The follow-up's id.

Response Body

Done; no body.

Example Request
curl -X DELETE 'https://app.useroster.work/api/workspaces/string/hires/string/follow-ups/string'
Example Response
Empty